<!DOCTYPE html>

<html>
<head>

	
	<link href="main.css" rel="stylesheet">
	<link href="bootstrap.css" rel="stylesheet">

	<title> Farid Camille Edouard Profile </title>

</head>



<body>



<a href="http://faridl.dijon.codeur.online/ProjetFEC/portofolio.php" style = "text-decoration: none;">  <img src="butters.jpg" alt="Farid" width="10%" style = "margin-right : 200px;"> </a>
<a href="http://edouardb.dijon.codeur.online/PHP/portfolio.php" style = "text-decoration: none;""> <img src="cartman.png" alt="Edouard" width="10%"style = "margin-right : 200px;"> </a>
<a href="http://camillec.dijon.codeur.online/Portfolio/portfolio.php" style = "text-decoration: none;"> <img src="Kenny.png" alt="Camille" width="10%" style = "margin-right : 200px;"></a>

</body>


</html>